Versions
This plugin is no longer available. Our public plugin repository has been shuttered in favour of npmjs.com. Read the blog here.

AppsFlyer

Cordova AppsFlyer Plugin

Usage Instructions

Add the following to your config.xml to use version 1.0.1 of this plugin (recommended)::
<plugin name="com.appsflyer.phonegap.plugins.appsflyer" spec="1.0.1" source="pgb" />
You can also omit the version tag to always use the most recent version of this plugin. Note that this will result in your app being automatically updated with new versions of this plugin as they are released, and may result in unexpected behaviour.

Docs

Documentation for this plugin can be viewed here.

Other Details

Plugin ID
com.appsflyer.phonegap.plugins.appsflyer 
Version
1.0.1 
Platform(s)
Android, iOS 
PhoneGap Version(s)
3.3.0, 3.4.0, 3.5.0, 3.6.3, 3.7.0 
License
apache2 
Repository
https://github.com/AppsFlyerSDK/PhoneGap.git 
Tag / Branch
master 
Commit
0b43de4 
Apps
2496 
Last Used
8 months ago 
Uploaded
Apr 14, 2015